[DriverPack]
platform	= "wnt5_x86-32"
name		= "Graphics B"
classes		= "Display"
rootDir		= "D\G"
driverCount	= 13
; OPTIONAL
; version 11.07
decompSize	= 635871745  
compSize  	= 194142013   
; In bytes
; includes BartPE Code

[A]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "A_ati"
ms_1_sysfile 	= "ati2mtag.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 4
; OPTIONAL
exc_1_tagFiles	= 4
exc_1_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_1_tagFile2	= "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi"
exc_1_tagFile3	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe"
exc_1_tagFile4	= "%SystemRoot%\system32\atidemgx.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 4
exc_1_+infFile1	= "%DPSROOT%\D\G\A\CX_42542.inf"
exc_1_+infFile2	= "%DPSROOT%\D\G\A\CX_77157.inf"
exc_1_+infFile3	= "%DPSROOT%\D\G\A\CX119544.inf"
exc_1_+infFile4	= "%DPSROOT%\D\G\A\CX120871.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1	= msiexec.exe /I "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi" /quiet
exc_1_command2	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe /q"

exc_2_tagFiles	= 3
exc_2_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_2_tagFile2	= "%DPSROOT%\D\3run\dotnetfx.exe"
exc_2_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_2_+hwids	= 0
exc_2_-hwids	= 0
exc_2_+infFiles	= 4
exc_2_+infFile1	= "%DPSROOT%\D\G\A\CX_42542.inf"
exc_2_+infFile2	= "%DPSROOT%\D\G\A\CX_77157.inf"
exc_2_+infFile3	= "%DPSROOT%\D\G\A\CX119544.inf"
exc_2_+infFile4	= "%DPSROOT%\D\G\A\CX120871.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 2
exc_2_command1	= "%DPSROOT%\D\3run\dotnetfx.exe -ai"
exc_2_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\3run\dotnetfx.exe"

exc_3_tagFiles	= 3
exc_3_tagFile1	= "%SystemDrive%\ATICCP.ins"
exc_3_tagFile2	= "%DPSROOT%\D\G\A\ATICCP.exe"
exc_3_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_3_+hwids	= 0
exc_3_-hwids	= 0
exc_3_+infFiles	= 4
exc_3_+infFile1	= "%DPSROOT%\D\G\A\CX_42542.inf"
exc_3_+infFile2	= "%DPSROOT%\D\G\A\CX_77157.inf"
exc_3_+infFile3	= "%DPSROOT%\D\G\A\CX119544.inf"
exc_3_+infFile4	= "%DPSROOT%\D\G\A\CX120871.inf"
exc_3_-infFiles	= 0
exc_3_commands	= 2
exc_3_command1  = "%DPSROOT%\D\G\A\ATICCP.exe"
exc_3_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A\ATICCP.exe"

exc_4_tagFiles	= 3
exc_4_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_4_tagFile2	= "%DPSROOT%\D\G\A\CC\setup.exe"
exc_4_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_4_+hwids	= 0
exc_4_-hwids	= 0
exc_4_+infFiles	= 4
exc_4_+infFile1	= "%DPSROOT%\D\G\A\CX_42542.inf"
exc_4_+infFile2	= "%DPSROOT%\D\G\A\CX_77157.inf"
exc_4_+infFile3	= "%DPSROOT%\D\G\A\CX119544.inf"
exc_4_+infFile4	= "%DPSROOT%\D\G\A\CX120871.inf"
exc_4_-infFiles	= 0
exc_4_commands	= 2
exc_4_command1  = "%DPSROOT%\D\G\A\CC\setup.exe /s"
exc_4_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A\CC\setup.exe"

[I]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I0]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I0_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I1]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I1_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I2]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I2_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I3]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I3_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I4]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I4_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I5]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I5_ialmnt5"
ms_1_sysfile 	= "ialmnt5.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I6]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I6_ialmnt5"
ms_1_sysfile 	= "ialmnt5.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[IA]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "IA_igxpmp32"
ms_1_sysfile 	= "igxpmp32.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[M]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "M_mtxparm"
ms_1_sysfile 	= "mtxparm.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 4
; OPTIONAL
exc_1_tagFiles	= 1
exc_1_tagFile1	= "%SystemRoot%\system32\drivers\mtxp*.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\G\M\*.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 1
; exc_1_command1	= msiexec.exe /I "%DPSROOT%\D\G\M\PDeskSE.msi" /q REBOOT=ReallySuppress
exc_1_command1	= "%DPSROOT%\D\G\M\Setup.exe"

exc_2_tagFiles	= 1
exc_2_tagFile1	= "%SystemRoot%\system32\drivers\g*dhm.sys"
exc_2_+hwids	= 0
exc_2_-hwids	= 0
exc_2_+infFiles	= 1
exc_2_+infFile1	= "%DPSROOT%\D\G\M\*.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 1
; exc_2_command1	= msiexec.exe /I "%DPSROOT%\D\G\M\PDeskSE.msi" /q REBOOT=ReallySuppress
exc_2_command1	= "%DPSROOT%\D\G\M\Setup.exe"

exc_3_tagFiles	= 1
exc_3_tagFile1	= "%SystemRoot%\system32\drivers\g200mini.sys
exc_3_+hwids	= 0
exc_3_-hwids	= 0
exc_3_+infFiles	= 1
exc_3_+infFile1	= "%DPSROOT%\D\G\M\*.inf"
exc_3_-infFiles	= 0
exc_3_commands	= 1
; exc_3_command1	= msiexec.exe /I "%DPSROOT%\D\G\M\PDeskSE.msi" /q REBOOT=ReallySuppress
exc_3_command1	= "%DPSROOT%\D\G\M\Setup.exe"

exc_4_tagFiles	= 1
exc_4_tagFile1	= "%SystemRoot%\system32\drivers\MxMM.sys
exc_4_+hwids	= 0
exc_4_-hwids	= 0
exc_4_+infFiles	= 1
exc_4_+infFile1	= "%DPSROOT%\D\G\M\*.inf"
exc_4_-infFiles	= 0
exc_4_commands	= 1
; exc_4_command1	= msiexec.exe /I "%DPSROOT%\D\G\M\PDeskSE.msi" /q REBOOT=ReallySuppress
exc_4_command1	= "%DPSROOT%\D\G\M\Setup.exe"

[N2]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N2_nv4"
ms_1_sysfile 	= "nv4_mini.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%SystemDrive%\nvidia.ins"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\nv4_mini.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\G\N2\nv4_disp.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1  = "regedit /s %systemdrive%\nvidia.ins" 
exc_1_command2  = "cmd.exe /c DEL /F /S /Q %SystemDrive%\nvidia.ins"
